.gallery-wrapper {
    .ngx-gallery {
        display: inline-block;
        margin-bottom: 1.25rem;
    }
}
:host ::ng-deep.ngx-gallery-image {
    @media (max-width: 768px){
        height: 300px !important;
    }
    border-radius: 0.375rem;
}

:host ::ng-deep.ngx-gallery-thumbnails{
    height: 80px !important;
    @media (max-width: 768px){
        height: 70px !important;
    }
}

.bg-custom{
    background-color: #144752;
    &:hover{
        background-color: #0d363f;
    }
}
:host ::ng-deep .ngx-gallery-thumbnails-wrapper {
    height: 80px !important;
}
:host ::ng-deep .mat-expansion-indicator{
    color: black;
}

:host ::ng-deep .ngx-gallery-thumbnail-size-cover .ngx-gallery-thumbnail {
    border: 1px solid #eaeaea !important;
    .ngx-gallery-active {
        border: 1px double #a7a3a3 !important;
    }
    border-radius: 0.3rem;
}
:host ::ng-deep.ngx-gallery-icon .ngx-gallery-icon-content {
    color: #e0e0e0;
    font-size: 20px;
}
:host ::ng-deep .owl-carousel .owl-item .product img {
    display: block;
    width: 15rem;
    @media (max-width: 768px){
        width: 8rem;
    }
}
.bg-time{
    background-color: #267c8f;
}
:host ::ng-deep.ngx-gallery-preview-img {
    max-height: 70% !important;
}
:host ::ng-deep ngx-gallery-preview.ngx-gallery-active {
    width: 100%;
    // height: calc(100vh);
    position: fixed;
    left: 0;
    // top: 80px !important;
    background: rgba(0,0,0,.7);
    z-index: 200;
    display: inline-block;
    font-size: 50px!important;
    @media (max-width: 768px){
        // height: calc(100vh - 64px);
        // top: 64px !important;
    }
}

:host ::ng-deep .owl-item{
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

ion-icon.arrow-related{
    zoom: 2;
    &:hover{
        cursor: pointer;
    }
}

.area{
    appearance: none;
    background-color: #fff;
    border-color: #6b7280;
    border-width: 1px;
    padding-top: 0.5rem;
    padding-right: 0.75rem;
    padding-bottom: 0.5rem;
    padding-left: 0.75rem;
    font-size: 1rem;
    line-height: 1.5rem;
    border: 1px solid #6b7280;
}
.limitHeight {
    max-height: 500px;
    overflow: hidden;
    // transition: max-height 0.3s ease-in-out;
}
.fullHeight {
    max-height: 100%;
    // transition: max-height 0.3s ease-in-out;
}
:host::ng-deep iframe{
    width: 77px !important;
    height: 77px !important;
    @media (max-width: 768px){
        height: 70px !important;
    }
}
.icon-quantity {
    font-size: 32px;
    @media (max-width: 768px){
        font-size: 28px;
    }
}
:host::ng-deep .ngx-gallery-layout.thumbnails-bottom ngx-gallery-thumbnails {
    margin-top: 20px;
}
:host::ng-deep .ngx-gallery-image-wrapper{
    border-radius: 0.375rem;
}